h1 {
    color: #f68b1e;
    font-weight: normal;
    font-size: 3em;
    text-transform: uppercase;
    margin: 2em auto;
  }

h3 {
  font-weight: normal;
  font-size: 1.5em;
  text-align: center;
}
